.widgets_cookie_protocol{width: 100%;position: fixed;left: 0;bottom: -100%;background-color: #000;z-index: 10;}
.widgets_cookie_protocol.cur{bottom: 0;}
.widgets_cookie_protocol .container-fluid{padding-top: 12px;padding-bottom: 12px;display: flex;align-items: center;}
.widgets_cookie_protocol .text{color: #dbdbdb;flex: 1;}
.widgets_cookie_protocol .text span{color: #fff;font-weight: bold;margin-right: 10px;}
.widgets_cookie_protocol .button{font-weight: bold;color: #a7a7a7;background-color: #393939;padding: 8px 20px;margin-left: 10px;border-radius: 5px;min-width: 110px;text-align: center;cursor: pointer;}
.widgets_cookie_protocol .button.accept{background-color: var(--primaryColor);color: #fff;}
@media (max-width: 768px) {
    .widgets_cookie_protocol .container-fluid{flex-wrap: wrap;justify-content: center;}
    .widgets_cookie_protocol .text{width: 100%;flex: none;margin-bottom: 10px;}
}